🕷 zenspider.com

by ryan davis



sitemap
Looking for the Ruby Quickref?

ruby_parser, flog, & flay now have ruby 2.0 support

Published 2013-07-03 @ 12:00

Tagged emacs

With yesterday’s release of ruby parser 3.2.0 both flog and flay automatically pick up the ability to parse ruby 2.0 syntax. Enjoy and please file issues if you come across anything.